Apex - Loading ...

Tally.Server 9

Enhancing the Operational Efficiencies of your Enterprise
Start exploring

Migration/ Update

Is data conversion required to use Tally.Server 9?

No. Data conversion is not required if you are already using Tally.ERP 9 Series A.

Yes. All TDL which work in Tally.ERP 9 Series A Release 3.6 or 3.7 will work with Tally.Server 9.

No. Tally.Server 9 is compatible with Tally.ERP 9 Series A Release 4.5 onwards.

First release of Tally.Server 9 will not have auto update. You need to download & install the latest versions of Tally.Server 9 from our website. Going forward further release (if any) will have these features.